//CBLSUBJ2 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CBLSUBJ2.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Submit Modified JCL to the Internal Reader.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* The job will read an 80-byte file that contains JCL and write
//* to the JES Internal Reader (INTRDR).
//*
//* This job will modify the JCL to be submitted based on the
//* information passed from the PARM= statement of the primary job.
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//*
//*                     ************
//*                     * CBLSUBJ2 *
//*                     ********jcl*
//*                          *
//*                          *
//*    ************     ************     ************
//*    * JCLINPUT *-----* CBLSUBC2 *-----* SUBTORDR *
//*    ********pds*     ********cbl*     *****intrdr*
//*                          *
//*                          *
//*                     ************
//*                     *   EOJ    *
//*                     ************
//*
//* *******************************************************************
//* Step 1 of 2, Execute the COBOL Program...
//*
//SUBMITS1 EXEC PGM=CBLSUBC2,PARM='CHANGE CLASS=1 TO CLASS=R'
//STEPLIB  DD  DSN=SIMOTIME.DEMO.LOADLIB1,DISP=SHR
//JCLINPUT DD  DSN=SIMOTIME.PDS.JCL(UVBR00J1),DISP=SHR
//SUBTORDR DD  SYSOUT=(*,INTRDR)
//SYSOUT   DD  SYSOUT=*
//* *******************************************************************
//* Step 1 of 2, Wait thirty (30) seconds...
//*
//WAIT0030 EXEC PGM=MFWAIT4Z,PARM='00:00:30'
//SYSOUT   DD  SYSOUT=*
//
