//CBLSUBJ3 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CBLSUBJ3.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Submit JCL to the Internal Reader with TYPERUN=SCAN.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* The job will read an 80-byte file that contains JCL and write
//* to the JES Internal Reader (INTRDR).
//* This job will attempt to modify the JOB statement and add a
//* TYPRUN=SCAN parameter.
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//*
//*                     ************
//*                     * CBLSUBJ3 *
//*                     ********jcl*
//*                          *
//*                          *
//*    ************     ************     ************
//*    * JCLINPUT *-----* CBLSUBC3 *-----* SUBTORDR *
//*    ********pds*     ********cbl*     *****intrdr*
//*                          *
//*                          *
//*                     ************
//*                     *   EOJ    *
//*                     ************
//*
//* *******************************************************************
//* Step 1 of 2, Simple test with single JOB statement
//*
//SUBMITS1 EXEC PGM=CBLSUBC3
//STEPLIB  DD  DSN=SIMOTIME.DEMO.LOADLIB1,DISP=SHR
//JCLINPUT DD  DSN=SIMOTIME.PDS.JCL(UVBR00J1),DISP=SHR
//SUBTORDR DD  SYSOUT=(,INTRDR)
//SYSOUT   DD  SYSOUT=*
//*
//* *******************************************************************
//* Step 2 of 2, Test JOB statement continuation with multiple records
//*
//SUBMITS2 EXEC PGM=CBLSUBC3
//STEPLIB  DD  DSN=SIMOTIME.DEMO.LOADLIB1,DISP=SHR
//JCLINPUT DD  DSN=SIMOTIME.PDS.JCL(UVBR00J1),DISP=SHR
//SUBTORDR DD  SYSOUT=(,INTRDR)
//SYSOUT   DD  SYSOUT=*
//
